Archived

This topic is now archived and is closed to further replies.

ewandougie

Fly!ing again

Recommended Posts

Hi,I am an BEng avionics student, and came across my copy of Fly! and thought id play around with it, as to be fank, its avionics simulations is second to none, FS2004/X has only just started to catch up. Anways has anyone managed to get it working on Vista?? Edit Found the patch :-D Working under Compatibility Mode 98/MeEwan

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Ewan, Welcome back to the Fly! arena! Not sure if you were talking about the original Fly! or Fly! II, but as you saw, it can run under Vista. Fairly sure Roger Mazengarb got his Fly! II running. Lots of good stuff to be found still in libraries. Have fun!Best regards,

Share this post


Link to post
Share on other sites
Hi,I am an BEng avionics student, and came across my copy of Fly! and thought id play around with it, as to be fank, its avionics simulations is second to none, FS2004/X has only just started to catch up. Anways has anyone managed to get it working on Vista?? Edit Found the patch :-D Working under Compatibility Mode 98/MeEwan
G'day Ewan,I'm glad to see you got your Fly! up and running. I too am a little confused by your post. Just for clarification are you using the original Fly! or the updated version Fly! II.I'm using Win XP Pro (not Vista), but there is a post a couple of pages back telling that Fly! II runs just fine on Vista 64 with a Q6600 processor and an ATI video card.The above does lead me to think that you are using the first version of Fly! which required special graphic settings.Couldn't agree with you more about the fidelity of the Fly! series - ten years old this year and still leading the pack in some aspects.Enjoy your simming and thanks for the heads up getting Fly! to work with Vista

Share this post


Link to post
Share on other sites
G'day Ewan,I'm glad to see you got your Fly! up and running. I too am a little confused by your post. Just for clarification are you using the original Fly! or the updated version Fly! II.I'm using Win XP Pro (not Vista), but there is a post a couple of pages back telling that Fly! II runs just fine on Vista 64 with a Q6600 processor and an ATI video card.The above does lead me to think that you are using the first version of Fly! which required special graphic settings.Couldn't agree with you more about the fidelity of the Fly! series - ten years old this year and still leading the pack in some aspects.Enjoy your simming and thanks for the heads up getting Fly! to work with Vista
The original fly, I cant find Fly2 anywhere. Also the new ATI catalyst drivers dont work with fly, im stuck to using software rendering or ill get a BSOD

Share this post


Link to post
Share on other sites